<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_c1-vgPzfEey6D-ykLSQZNA" id="_c1-IcPzfEey6D-ykLSQZNA" label="TEST_TOP" version="0.1" statusCode="" item="_c1-vgvzfEey6D-ykLSQZNA">
    <author href="../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_c1-vgfzfEey6D-ykLSQZNA" path=""/>
  <dataquality.properties:TDQSourceFileItem xmi:id="_c1-vgvzfEey6D-ykLSQZNA" property="_c1-vgPzfEey6D-ykLSQZNA" state="_c1-vgfzfEey6D-ykLSQZNA" name="TEST_TOP" extension="sql">
    <content href="TEST_TOP_0.1.sql#/"/>
  </dataquality.properties:TDQSourceFileItem>
</xmi:XMI>
